openSUSE KDE Extension

Edit Package plasma5-openSUSE
https://github.com/openSUSE/plasma-openSUSE

This package contains the standard openSUSE desktop and extensions.

Refresh
Refresh
Source Files
Filename Size Changed
_service 0000000569 569 Bytes
_servicedata 0000000460 460 Bytes
layout.diff 0000000628 628 Bytes
lookandfeel.diff 0000000386 386 Bytes
plasma-opensuse-84.87~git20230131T131056~433af24.obscpio 0001429516 1.36 MB
plasma-opensuse.obsinfo 0000000131 131 Bytes
plasma5-openSUSE.changes 0000087209 85.2 KB
plasma5-openSUSE.spec 0000006648 6.49 KB
sddmtheme.diff 0000001195 1.17 KB
Comments 1

Fabian Vogt's avatar

This package has installation issues and may not be installable from the openSUSE_Factory repository:

can't install plasma5-defaults-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch:
  package plasma5-defaults-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch requires plasma5-theme-openSUSE, but none of the providers can be installed
  nothing provides /bin/sh needed by plasma5-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch
  nothing provides coreutils needed by plasma5-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch
  nothing provides wallpaper-branding-openSUSE needed by plasma5-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch

can't install plasma5-defaults-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch:
  package plasma5-defaults-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch requires plasma5-theme-openSUSE, but none of the providers can be installed
  nothing provides /bin/sh needed by plasma5-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch
  nothing provides coreutils needed by plasma5-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch
  nothing provides wallpaper-branding-openSUSE needed by plasma5-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch

can't install plasma5-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch:
  nothing provides /bin/sh needed by plasma5-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch
  nothing provides coreutils needed by plasma5-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch
  nothing provides wallpaper-branding-openSUSE needed by plasma5-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch

can't install plasma5-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch:
  nothing provides /bin/sh needed by plasma5-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch
  nothing provides coreutils needed by plasma5-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch
  nothing provides wallpaper-branding-openSUSE needed by plasma5-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch

can't install plasma5-workspace-branding-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch:
  nothing provides wallpaper-branding-openSUSE needed by plasma5-workspace-branding-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch

can't install plasma5-workspace-branding-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch:
  nothing provides wallpaper-branding-openSUSE needed by plasma5-workspace-branding-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch

can't install sddm-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch:
  nothing provides wallpaper-branding-openSUSE needed by sddm-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch

can't install sddm-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch:
  nothing provides wallpaper-branding-openSUSE needed by sddm-theme-openSUSE-84.87~git20190606T185118~3d37a0c-ku.2.4.noarch
openSUSE Build Service is sponsored by